
/* ****************** 3칸 레이아웃  ****************** */

.layout_146508_wrap {;background:url('/img_up/shop_pds/geig/farm_design_contents/2020/main_index_bg1600411182.png') top center no-repeat; z-index:-1}
.layout_146508_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_146508_ > div {margin-left:-100px;}
.layout_146508_ > div:after {content:''; display:block; clear:both;}
.layout_146508_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:100px; box-sizing:border-box;}
.layout_146508_ > div > .container_1 {width:100%;}
.layout_146508_ > div > .container_2 {width:50%;}
.layout_146508_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
.layout_146508_wrap {display:none}
}




@media \0screen{
	.layout_146508_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_146507_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_146507_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146507_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}


/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_146512_ a  {
	display:inline-block; margin:0; padding:0;
	border:3px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:16px; font-weight:600; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_146512_ a:hover {border-color:#fff}
.icon_button_146512_.style_line a {background:transparent; color:#000000;}
.icon_button_146512_.space_normal a {padding:.3em 1.2em;}
.icon_button_146512_.space_normal a:hover {color:#fff}
.icon_button_146512_.space_wide a {padding:.6em 2em;}
.icon_button_146512_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_146512_ a:before {
	content:'\e616'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

@media(max-width:1024px){
.icon_button_146512_.space_normal {text-align:center}
}

/* ****************** 공백  ****************** */

.empty_line_146513_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_146513_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146513_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}


/* ****************** 이미지  ****************** */

.img_146506_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_146506_ * {box-sizing:border-box;}
.img_146506_ a {display:block; text-decoration:none;}
.img_146506_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_146511_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_146511_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146511_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}


/* ****************** 이미지  ****************** */

.img_146497_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_146497_ * {box-sizing:border-box;}
.img_146497_ a {display:block; text-decoration:none;}
.img_146497_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_146498_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_146498_ * {box-sizing:border-box;}
.img_146498_ a {display:block; text-decoration:none;}
.img_146498_ img {max-width:100%; vertical-align:top;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_146514_wrap {;background:url('/img_up/shop_pds/geig/farm_design_contents/2020/main_index_bg1600411182.png') top center no-repeat; z-index:-1}
.layout_146514_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_146514_ > div {margin-left:-50px;}
.layout_146514_ > div:after {content:''; display:block; clear:both;}
.layout_146514_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_146514_ > div > .container_1 {width:100%;}
.layout_146514_ > div > .container_2 {width:50%;}
.layout_146514_ > div > .container_3 {width:50%;}

@media (min-width:1023px){
.layout_146514_wrap {display:none}
}

@media (max-width:768px){
.layout_146514_wrap {display:none}
}




@media \0screen{
	.layout_146514_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_146516_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_146516_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146516_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}


/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_146519_ a  {
	display:inline-block; margin:0; padding:0;
	border:3px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:16px; font-weight:600; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_146519_ a:hover {border-color:#fff}
.icon_button_146519_.style_line a {background:transparent; color:#000000;}
.icon_button_146519_.space_normal a {padding:.3em 1.2em;}
.icon_button_146519_.space_normal a:hover {color:#fff}
.icon_button_146519_.space_wide a {padding:.6em 2em;}
.icon_button_146519_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_146519_ a:before {
	content:'\e616'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

@media(max-width:1024px){
.icon_button_146519_.space_normal {text-align:center}
}

/* ****************** 공백  ****************** */

.empty_line_146517_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_146517_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146517_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}


/* ****************** 이미지  ****************** */

.img_146521_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_146521_ * {box-sizing:border-box;}
.img_146521_ a {display:block; text-decoration:none;}
.img_146521_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_146518_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_146518_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146518_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}


/* ****************** 이미지  ****************** */

.img_146515_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_146515_ * {box-sizing:border-box;}
.img_146515_ a {display:block; text-decoration:none;}
.img_146515_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_146520_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_146520_ * {box-sizing:border-box;}
.img_146520_ a {display:block; text-decoration:none;}
.img_146520_ img {max-width:100%; vertical-align:top;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_146522_wrap {;background:url('/img_up/shop_pds/geig/farm_design_contents/2020/main_index_bg1600411182.png') top center no-repeat; z-index:-1}
.layout_146522_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_146522_ > div {}
.layout_146522_ > div:after {content:''; display:block; clear:both;}
.layout_146522_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_146522_ > div > .container_1 {width:100%;}
.layout_146522_ > div > .container_2 {width:50%;}
.layout_146522_ > div > .container_3 {width:50%;}

@media (min-width:768px){
.layout_146522_wrap {display:none}
}




@media \0screen{
	.layout_146522_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_146527_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_146527_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146527_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}


/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_146524_ a  {
	display:inline-block; margin:0; padding:0;
	border:3px solid #000000; border-radius:100px; background:#000000; box-sizing:border-box;
	font-size:16px; font-weight:600; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_146524_ a:hover {border-color:#fff}
.icon_button_146524_.style_line a {background:transparent; color:#000000;}
.icon_button_146524_.space_normal a {padding:.3em 1.2em;}
.icon_button_146524_.space_normal a:hover {color:#fff}
.icon_button_146524_.space_wide a {padding:.6em 2em;}
.icon_button_146524_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_146524_ a:before {
	content:'\e616'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

@media(max-width:1024px){
.icon_button_146524_.space_normal {text-align:center}
}

/* ****************** 공백  ****************** */

.empty_line_146528_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_146528_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146528_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}


/* ****************** 이미지  ****************** */

.img_146523_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_146523_ * {box-sizing:border-box;}
.img_146523_ a {display:block; text-decoration:none;}
.img_146523_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_146529_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_146529_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_146529_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}


/* ****************** 이미지  ****************** */

.img_146525_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_146525_ * {box-sizing:border-box;}
.img_146525_ a {display:block; text-decoration:none;}
.img_146525_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_146526_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_146526_ * {box-sizing:border-box;}
.img_146526_ a {display:block; text-decoration:none;}
.img_146526_ img {max-width:100%; vertical-align:top;}
